Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159130 - OpenSSH 4.1p1 released
Summary: OpenSSH 4.1p1 released
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openssh
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-30 13:11 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-06 20:20:27 UTC


Attachments (Terms of Use)

Description Robert Scheck 2005-05-30 13:11:13 UTC
Description of problem:
OpenSSH 4.1p1 released, while Fedora Core Development has only 4.0p1.

Version-Release number of selected component (if applicable):
openssh-4.0p1-3

Actual results:
You've to remove the accs code again - unpack openssh-4.0p1-noacss and 
openssh-4.0p1; diff them and do some actions to get the same result at 
openssh-4.1p1 vs. openssh-4.1p1-noacss.

Patch25 seems to be merged into upstream.

Expected results:
Upgrade to 4.1p1 ;-)

Comment 1 Tomas Mraz 2005-06-06 20:20:27 UTC
Upgraded.

I'll probably update the FC4 version too later.



Note You need to log in before you can comment on or make changes to this bug.